.timestamp {
  width: 100%;
  margin: 28px auto 34px auto;
  font-size: 14.5px;
  text-align: center;
}
.timestamp .alt {
  margin-top: 6px;
  font-size: 13px;
  font-family: "BWHaasText-55Roman", "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.gcopy {
  font: 500 18px/27px "TiemposTextWeb-Regular", "Georgia";
  color: #3C3C3C;
  text-align: left;
  margin: 4px auto 18px;
}
.copywidth {
  width: 62%;
  margin-left: auto;
  margin-right: auto;
}
.chartwidth {
  width: 80%;
  margin-left: auto;
  margin-right: auto;
}
.copyblock p {
  font: 500 18px/30px "TiemposTextWeb-Regular", "Georgia";
  color: #3C3C3C;
  text-align: left;
  margin: 4px auto 18px;
}
#inner-content {
  margin-top: 0px;
}
#bglede {
  height: 500px;
  width: 100%;
  background-color: #000;
  position: relative;
  z-index: 0;
  overflow: hidden;
  -webkit-animation: fadein 2s;
  /* Safari, Chrome and Opera > 12.1 */
  -moz-animation: fadein 2s;
  /* Firefox < 16 */
  -ms-animation: fadein 2s;
  /* Internet Explorer */
  -o-animation: fadein 2s;
  /* Opera < 12.1 */
  animation: fadein 2s;
}
#bglede #ledeSlideshow {
  background-color: #000;
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: hidden;
  -webkit-animation: fadein 3s;
  /* Safari, Chrome and Opera > 12.1 */
  -moz-animation: fadein 3s;
  /* Firefox < 16 */
  -ms-animation: fadein 3s;
  /* Internet Explorer */
  -o-animation: fadein 3s;
  /* Opera < 12.1 */
  animation: fadein 3s;
}
@keyframes fadein {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
/* Firefox < 16 */
@-moz-keyframes fadein {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
/* Safari, Chrome and Opera > 12.1 */
@-webkit-keyframes fadein {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
/* Internet Explorer */
@-ms-keyframes fadein {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
/* Opera < 12.1 */
@-o-keyframes fadein {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
#bglede #ledePhoto1 {
  background: url("../img/lede-1.jpg") no-repeat center center;
}
#bglede #ledePhoto2 {
  background: url("../img/lede-2.jpg") no-repeat center center;
}
#bglede #ledePhoto3 {
  background: url("../img/lede-3.jpg") no-repeat center center;
}
#bglede #ledePhoto4 {
  background: url("../img/lede-4.jpg") no-repeat center center;
}
#bglede #ledePhoto5 {
  background: url("../img/lede-5.jpg") no-repeat center center;
}
#bglede #ledePhoto6 {
  background: url("../img/lede-6.jpg") no-repeat center center;
}
#bglede #ledePhoto1,
#bglede #ledePhoto2,
#bglede #ledePhoto3,
#bglede #ledePhoto4,
#bglede #ledePhoto5,
#bglede #ledePhoto6 {
  position: absolute;
  top: 100%;
  width: 100%;
  height: 500px;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
#bglede .article-title {
  font-size: 62px;
  line-height: 66px;
  color: #fff;
  position: relative;
  top: 33%;
  z-index: 999;
  max-width: 900px;
  margin: 0 auto;
  padding: 0px;
}
#graphicinfo {
  text-align: left;
}
#graphicinfo h2 {
  font: 700 22px/28px "BWHaasText-75Bold", "Helvetica Neue", Helvetica, Arial, sans-serif;
  margin: 10px 0 2px;
  margin: 40px auto 10px;
}
#graphicinfo h3.chart_title {
  margin: 40px auto 4px;
  font: 700 16px/21px "BWHaasText-75Bold", "Helvetica Neue", Helvetica, Arial, sans-serif;
}
#graphicinfo h4 {
  font: 700 16px/21px "BWHaasText-75Bold", "Helvetica Neue", Helvetica, Arial, sans-serif;
  text-align: left;
  margin: 2px auto 2px;
  color: #ee2866;
}
#graphicinfo .fnote {
  font: 500 13px/17px "BWHaasText-55Roman", "Helvetica Neue", Helvetica, Arial, sans-serif;
  margin: 1px auto;
  margin-top: -16px;
}
#graphicinfo svg {
  width: 100% !important;
}
#graphicinfo section {
  margin-bottom: 80px;
}
.achart {
  font: 500 14px/18px "BWHaasText-55Roman", "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.achart .state {
  fill: #fcfbfb;
  stroke: #e4e3e3;
  stroke-width: 1.5px;
}
.achart .bubble {
  fill-opacity: 0.9;
  stroke: #fff;
  stroke-width: 1px;
}
.achart .bubble:hover {
  stroke: #555;
  stroke-width: 2px;
}
.achart .bubble.subdued {
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=30);
  filter: alpha(opacity=30);
  opacity: 0.3;
}
.achart .bubble.highlight {
  stroke: #555;
  stroke-width: 2px;
}
#chart1 .bubble {
  fill-opacity: 1;
}
.option {
  margin: -9px 0 0 0;
  padding: 10px;
  background-color: #efefef;
  cursor: pointer;
  color: #999;
  -webkit-transition: all 0.1s;
  -moz-transition: all 0.1s;
  -o-transition: all 0.1s;
  transition: all 0.1s;
  display: inline-block;
}
.option.selected {
  background-color: #efefef;
  color: #333;
}
.option.selected:hover {
  background-color: #efefef;
  color: #333;
}
.option:hover {
  background-color: #e8e8e8;
  -webkit-box-shadow: inset 0px 0px 0px 1px #ddd;
  -moz-box-shadow: inset 0px 0px 0px 1px #ddd;
  box-shadow: inset 0px 0px 0px 1px #ddd;
  color: #666;
}
.dnote {
  clear: both;
  color: #666;
  font: 500 14px/20px "BWHaasText-55Roman", "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.cui {
  overflow: visible;
  clear: both;
  display: block;
  margin-bottom: 4px;
  font: 500 16px/20px "BWHaasText-55Roman", "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.cui .righty {
  float: right;
}
.cui .lefty {
  float: left;
}
.cui .ktype {
  font-family: "BWHaasText-75Bold", "Helvetica Neue", Helvetica, Arial, sans-serif;
  color: #333;
}
.cui#findacity {
  margin: 24px 0;
}
.cui.centered {
  text-align: center;
  margin-top: 30px;
  margin-bottom: 60px;
}
.cui.centered a {
  float: none;
  clear: both;
}
.cui ul {
  margin-top: 0px;
}
.cui ul.keylist {
  font: 500 14px/20px "BWHaasText-55Roman", "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.cui ul.keylist li {
  float: left;
  margin: 4px 10px 4px 0px;
}
.cui ul.keylist li.breaker {
  float: none;
  clear: both;
  margin: 0;
  display: none;
}
.cui ul.keylist li.cnctline {
  width: 60px;
  height: 2px;
  background-color: #bbb;
  margin: 12px -4px 0 -14px;
}
.cui ul.keylist li.keyitem {
  color: #777;
}
.cui ul.keylist li.keyitem .blueish {
  background-color: #00b9e7;
}
.cui ul.keylist li.keyitem .greenish {
  background-color: #00dc3c;
}
.cui ul.keylist li.keyitem span {
  width: 10px;
  height: 10px;
  background-color: #ddd;
  display: inline-block;
  margin-right: 3px;
  -webkit-border-radius: 100px;
  -moz-border-radius: 100px;
  -ms-border-radius: 100px;
  -o-border-radius: 100px;
  border-radius: 100px;
}
.cui ul.keylist li.keyitem span.sized {
  float: left;
  top: 0px;
  width: 10px;
  height: 10px;
  margin-right: -6px;
}
.cui #job1drop {
  display: block;
  clear: both;
  top: 4px;
}
.cui .dropbox {
  position: relative;
  overflow: visible;
  display: inline-block;
}
.cui .dropbox .droppy {
  position: absolute;
  z-index: 1;
  top: 100%;
  left: 0px;
  min-width: 300px;
  display: none;
  background-color: #eee;
  max-width: 320px;
  max-height: 300px;
  overflow-y: auto;
  -webkit-box-shadow: 0 2px 10px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0 2px 10px rgba(0, 0, 0, 0.2);
  box-shadow: 0 2px 10px rgba(0, 0, 0, 0.2);
}
.cui .dropbox .droppy a.droption {
  margin: 0px 4px 0px 0px;
  padding: 10px;
  background-color: #efefef;
  cursor: pointer;
  color: #999;
  -webkit-transition: all 0.1s;
  -moz-transition: all 0.1s;
  -o-transition: all 0.1s;
  transition: all 0.1s;
  float: none;
  clear: both;
  display: block;
  width: 100%;
}
.cui .dropbox .droppy a.droption.selected {
  background-color: #d8d8d8;
}
.cui .dropbox .droppy a.droption.selected:hover {
  background-color: #d8d8d8;
  color: #999;
}
.cui .dropbox .droppy a.droption.hidden {
  display: none;
}
.cui .dropbox .droppy a.droption:hover {
  background-color: #e8e8e8;
  color: #666;
}
.cui .dropbox.open {
  overflow: visible;
}
.cui .dropbox.open .droppy {
  display: block;
}
.cui .dropbox.open a.coption.selection:after {
  content: '▲';
}
.cui p {
  margin: 10px 10px 10px 0px;
}
.cui .optblock p {
  margin: 2px 0;
  position: relative;
}
.cui .optblock p.selected .dnote {
  display: block;
}
.cui .optblock p:hover .dnote {
  display: block;
}
.cui .optblock p .dnote {
  display: none;
  position: absolute;
  top: 100%;
  margin-top: 4px;
  left: 0px;
  width: 100%;
  z-index: 9;
  font: 500 13px/18px "BWHaasText-55Roman", "Helvetica Neue", Helvetica, Arial, sans-serif;
  text-align: center;
}
.cui .optblock p .dnote span {
  position: relative;
  display: inline-block;
  min-width: 220px;
  color: #666;
  text-align: center;
  padding: 6px 8px 4px;
  background-color: #fff;
  -webkit-box-shadow: inset 0px 0px 0px 1px #ddd;
  -moz-box-shadow: inset 0px 0px 0px 1px #ddd;
  box-shadow: inset 0px 0px 0px 1px #ddd;
}
.cui .optblock p .dnote span:after,
.cui .optblock p .dnote span:before {
  margin-top: 4px;
  bottom: 100%;
  top: auto;
  left: 8px;
  border: solid transparent 30px;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
  z-index: 100;
  border-color: rgba(40, 40, 40, 0);
}
.cui .optblock p .dnote span:after {
  border-bottom-color: #fff;
  border-width: 7px;
  margin-left: -7px;
  margin-bottom: -1px;
}
.cui .optblock p .dnote span:before {
  border-bottom-color: #d5d5d5;
  border-width: 8px;
  margin-left: -8px;
  margin-bottom: -1px;
}
.cui a {
  float: left;
  margin: 10px 20px 10px 0px;
}
.cui a.coption {
  margin: 0px 4px 0px 0px;
  padding: 10px;
  background-color: #efefef;
  cursor: pointer;
  color: #bbb;
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
}
.cui a.coption.selection {
  display: inline-block;
  color: #333;
  float: none;
}
.cui a.coption.selection:after {
  content: '▼';
  font-size: 12px;
  top: -1px;
  margin-left: 10px;
  position: relative;
}
.cui a.coption:hover {
  -webkit-box-shadow: inset 0px 0px 0px 1px #ddd;
  -moz-box-shadow: inset 0px 0px 0px 1px #ddd;
  box-shadow: inset 0px 0px 0px 1px #ddd;
  color: #666;
}
.cui a.coption.active {
  background-color: #f5f5f5;
  color: #333;
}
.cui a.tight {
  margin-right: 6px;
}
.cui a.head {
  font-family: "BWHaasText-75Bold", "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.cui a.endnote {
  margin-top: 14px;
  margin-left: -10px;
}
.cui a span.keyshape {
  display: inline-block;
  position: relative;
  margin-right: 4px;
  width: 14px;
  height: 3px;
  top: -4px;
}
.domain {
  display: none;
}
.lollitable {
  clear: both;
  margin-top: 30px;
  font: 500 14px/19px "BWHaasText-55Roman", "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.lollitable.norank .row li.middle {
  color: transparent;
}
.lollitable.closed #sandwich {
  max-height: 0px;
}
.lollitable.closed .closehide {
  display: block;
}
.lollitable .closehide {
  display: none;
}
.lollitable #sandwich {
  overflow: hidden;
  max-height: 5400px;
  -webkit-transition: all 0.7s;
  -moz-transition: all 0.7s;
  -o-transition: all 0.7s;
  transition: all 0.7s;
}
.lollitable .msabox {
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  filter: alpha(opacity=100);
  opacity: 1;
  -webkit-transition: opacity 0.2s;
  -moz-transition: opacity 0.2s;
  -o-transition: opacity 0.2s;
  transition: opacity 0.2s;
}
.lollitable.fadeout .msabox {
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  filter: alpha(opacity=0);
  opacity: 0;
}
.lollitable .row {
  width: 100%;
  overflow: hidden;
  margin-bottom: 4px;
}
.lollitable .row.head {
  min-height: 50px;
  margin-top: 20px;
}
.lollitable .row.head li.rank {
  font-size: 10px;
}
.lollitable .row li {
  float: left;
  min-height: 20px;
}
.lollitable .row li.left {
  width: 22%;
  white-space: nowrap;
}
.lollitable .row li.middle {
  width: 34px;
  color: #87919b;
}
.lollitable .row li.right {
  width: 70%;
}
.lollitable .row li.thtitle {
  font: 500 18px/25px "BWHaasText-75Bold", "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.lollitable .row li.rank {
  color: #87919b;
}
.lollitable .row li.axisbox {
  min-height: 50px;
  color: #87919b;
  fill: #87919b;
  margin-left: -20px;
}
.lollitable .row li.lolliplot {
  position: relative;
  background-color: #fff;
}
.lollitable .row li.lolliplot:before {
  content: "";
  width: 100%;
  height: 1px;
  position: relative;
  top: 10px;
  display: block;
  border-bottom: 2px dotted #eee;
}
.lollitable .row li.lolliplot .lollibox {
  position: absolute;
  height: 100%;
  width: 100px;
  left: 60px;
}
.lollitable .row li.lolliplot .lollibox:before {
  content: "";
  width: 100%;
  height: 1px;
  position: relative;
  top: 8px;
  display: block;
  border-bottom: 2px solid #ccc;
}
.lollitable .row li.lolliplot .lollibox .pop {
  position: absolute;
  width: 10px;
  height: 10px;
  margin-top: 2px;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  -ms-border-radius: 20px;
  -o-border-radius: 20px;
  border-radius: 20px;
}
.lollitable .row li.lolliplot .lollibox .pop.left {
  left: 0px;
  margin-left: -4px;
}
.lollitable .row li.lolliplot .lollibox .pop.right {
  right: 0px;
  margin-right: -4px;
}
.lollitable .row li.lolliplot .lollibox .pop.blueish {
  background-color: #00b9e7;
}
.lollitable .row li.lolliplot .lollibox .pop.greenish {
  background-color: #00dc3c;
}
.blueish {
  color: #00b9e7;
}
.greenish {
  color: #00dc3c;
}
.redish {
  color: #fa1e64;
}
.even {
  color: #555;
}
.node.subdued {
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=30);
  filter: alpha(opacity=30);
  opacity: 0.3;
}
.node.selected.better .circ {
  fill: #00dc3c;
}
.node.selected.better .slabel {
  fill: #00dc3c;
}
.node.selected.worse .circ {
  fill: #fa1e64;
}
.node.selected.worse .slabel {
  fill: #fa1e64;
}
.node.selected .circ {
  fill: #666;
}
.node.selected .slabel {
  fill: #666;
}
.node .textblock {
  fill: #fff;
}
.node .circ {
  -webkit-transition: fill 0.1s;
  -moz-transition: fill 0.1s;
  -o-transition: fill 0.1s;
  transition: fill 0.1s;
  fill: #ddd;
}
.node .slabel {
  cursor: default;
  -webkit-transition: fill 0.1s;
  -moz-transition: fill 0.1s;
  -o-transition: fill 0.1s;
  transition: fill 0.1s;
  fill: #87919b;
}
.ctitle {
  font: 500 16px/20px "BWHaasText-65Medium", "Helvetica Neue", Helvetica, Arial, sans-serif;
  fill: #87919b;
}
.link {
  fill: transparent;
  stroke-width: 1px;
  stroke: #ddd;
  -webkit-transition: stroke 0.1s;
  -moz-transition: stroke 0.1s;
  -o-transition: stroke 0.1s;
  transition: stroke 0.1s;
}
.link.subdued {
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=30);
  filter: alpha(opacity=30);
  opacity: 0.3;
}
.link.selected {
  stroke: #666;
  stroke-width: 2.5px;
}
.link.selected.better {
  stroke: #00dc3c;
}
.link.selected.worse {
  stroke: #fa1e64;
}
#slopekey {
  margin: 8px auto -66px;
}
div.tooltip {
  z-index: 10;
  font-size: 14px;
  width: initial;
  min-width: 220px;
  max-width: 320px;
  box-shadow: 1px 1px 10px rgba(100, 100, 100, 0.1);
}
div.tooltip:after {
  border-color: rgba(255, 255, 255, 0);
  border-top-color: #fff;
  border-width: 8px;
  margin-left: -8px;
}
div.tooltip:before {
  border-color: rgba(102, 102, 102, 0);
  border-top-color: lightgray;
  border-width: 9px;
  margin-left: -9px;
}
div.tooltip .city {
  font-size: 17px;
  margin: 2px 0 6px;
  display: inline-block;
}
div.tooltip .ftype {
  font-size: 16px;
}
div.tooltip p {
  margin: 8px 0;
}
.twitter-byline {
  margin-right: 0px;
  float: none;
}
.twitter-byline img {
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
  filter: alpha(opacity=70);
  opacity: 0.7;
}
.twitter-byline:hover {
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  filter: alpha(opacity=100);
  opacity: 1;
}
.twitter-typeahead {
  left: initial;
  margin-left: 0px;
}
.twitter-typeahead input {
  background-color: #efefef !important;
  border: none !important;
}
.twitter-typeahead input:hover {
  background-color: #e8e8e8;
  -webkit-box-shadow: inset 0px 0px 0px 1px #ddd;
  -moz-box-shadow: inset 0px 0px 0px 1px #ddd;
  box-shadow: inset 0px 0px 0px 1px #ddd;
}
.twitter-typeahead .tt-hint:hover,
.twitter-typeahead .tt-input:hover {
  color: #444;
}
.twitter-typeahead .tt-suggestion {
  text-align: left;
  color: #999;
}
.twitter-typeahead .tt-suggestion:hover {
  background-color: #d8d8d8;
  color: #555;
}
.twitter-typeahead .tt-suggestion.tt-cursor {
  background-color: #d8d8d8;
  color: #555;
}
.twitter-typeahead .resetbutton {
  border: none !important;
  background-color: #efefef !important;
  color: #999;
  font: 500 16px/24px "BWHaasText-55Roman", "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.twitter-typeahead .resetbutton:hover {
  background-color: #e8e8e8;
  -webkit-box-shadow: inset 0px 0px 0px 1px #ddd;
  -moz-box-shadow: inset 0px 0px 0px 1px #ddd;
  box-shadow: inset 0px 0px 0px 1px #ddd;
  color: #666;
}
.tt-menu {
  width: 320px;
  margin: 1px 0;
  padding: 8px 0;
  background-color: #eee;
  border: 0px solid #ccc;
  border: 0px solid rgba(0, 0, 0, 0.2);
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  -webkit-box-shadow: 0 2px 10px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0 2px 10px rgba(0, 0, 0, 0.2);
  box-shadow: 0 2px 10px rgba(0, 0, 0, 0.2);
}
#seeAllLollies {
  margin-left: 40px;
}
#chart3 {
  margin-top: 80px;
}
@media only screen and (max-width: 1024px) {
  #bglede {
    height: 450px;
  }
  #bglede .article-title {
    font-size: 52px;
    line-height: 56px;
    top: 38%;
    max-width: 90%;
  }
  #graphicinfo section {
    margin-bottom: 40px;
    margin-top: 20px;
    overflow: hidden;
  }
  #graphicinfo section h2 {
    margin-top: 10px;
  }
  .copywidth {
    width: 88%;
  }
  .gcopy {
    font: 500 16px/24px "TiemposTextWeb-Regular", "Georgia";
    margin: 4px auto 18px;
  }
  .achart {
    font: 500 12px/18px "BWHaasText-55Roman", "Helvetica Neue", Helvetica, Arial, sans-serif;
  }
  .keylist {
    float: none;
  }
  .keylist.righty {
    float: none;
    clear: both;
  }
  .keylist.bbump {
    padding-bottom: 40px;
  }
}
@media only screen and (max-width: 680px) {
  #bglede {
    height: 400px;
  }
  #bglede .article-title {
    font-size: 44px;
    line-height: 48px;
    top: 30%;
  }
  #graphicinfo section#costofliving {
    display: block;
    height: 0px;
    overflow: hidden;
    margin-bottom: -60px;
  }
  .lollitable {
    margin-top: 30px;
  }
  .lollitable .row.head li.middle {
    display: none;
  }
  .lollitable .row.head li.right.axisbox {
    width: 94%;
    margin-left: 4%;
  }
  .lollitable .row li.right {
    width: 92%;
    margin-left: 8%;
    margin-bottom: 14px;
  }
  .lollitable .row li.left {
    width: 80%;
  }
  .cui .keylist.righty {
    float: none;
    clip: both;
  }
  .cui .lefty {
    float: none;
    clear: both;
  }
  #gapdrop {
    margin-top: 10px;
    margin-bottom: 10px;
  }
  #seeAllLollies {
    margin-left: 0px;
    margin-bottom: 30px;
  }
}
@media only screen and (max-width: 460px) {
  #bglede {
    height: 300px;
  }
  #bglede .article-title {
    font-size: 38px;
    line-height: 42px;
    top: 25%;
  }
  .cui {
    font: 500 14px/18px "BWHaasText-55Roman", "Helvetica Neue", Helvetica, Arial, sans-serif;
  }
  .optblock {
    display: block;
    margin: 12px 0 4px;
  }
  .lollitable .row li.middle {
    font: 500 12px/19px "BWHaasText-55Roman", "Helvetica Neue", Helvetica, Arial, sans-serif;
  }
  .cui.centered {
    margin-left: 0px;
  }
  .resetbutton {
    top: 39px;
    right: 0px;
    left: inherit;
  }
  .twitter-typeahead {
    left: 0;
    width: 280px;
    margin-left: 0;
    overflow: visible;
  }
  .tt-hint,
  .tt-input {
    color: #999;
    max-width: 280px;
    width: 280px;
  }
  .tt-menu {
    width: 280px;
  }
}
